* {
    border: 0 none;
    margin: 0;
    padding: 0;
}

a {
    color: #FFFFFF;
    text-decoration: none;
}
a:hover, a:focus {
	color: #F4901D;
    text-decoration: underline;
}


body {
	background: none repeat scroll 0 0 #231F20;
	font-family: Arial,sans-serif;
	font-size: 74%;
}

#wrapper {
    margin:0 auto;
}
#header {
    margin:0 auto;
	padding:0 0 3px 0;
	z-index: 10;
}
	#header_button {
	    background-image: url("../img/header_button.png");
	    background-position: 0 0;
	    background-repeat: no-repeat;
	    float: left;
	    display:block;
	}
	#header_button:hover, #header_button:focus {
	    background-position: 0 -155px;
	}
	.home #header_button:hover, .home #header_button:focus {
	    background-position: 0 -310px;
	}

.home h1 {
	color:#231F20 !important;
	position:absolute;
	width:200px;
	left:-200px;
}

#top_content {
    display: block;
}
#top_content p, #top_content img {
    color: #FFFFFF;
    font-size: 10px;
    height: 30px;
    padding-left: 2px;
}
#top_content span {
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    margin-bottom: 3px;
    text-decoration:underline;
    font-style:italic;
}
#top_content table {
    border-collapse: collapse;
    text-align: left;
}
#top_content td {
    border-bottom: 1px solid #393637;
    margin: 0;
    padding: 0;
}
#content {
    margin-top: 10px;
    position: relative;
    width: 100%;
}

.all {
	font-style:italic;
}


#left_content {
    display: block;
    float: left;
}
	#left_content .hcte {
		text-align:center;
	}
	#left_content .hcte img{
		max-width: 100%;
	}
	#left_content a {
		color:#f4901d;
	}
	#left_content a.nc {
		color:#fff;
	}
	
	#left_content p {
	    color: #FFFFFF;
	    text-align: justify;
	}
	
	#left_content h1 {
		color: #f4901d;
		font-size:18px;
	}
	#left_content h2 {
	    color: #f4901d;
	    font-size:11px;
	}
	
	#left_content li {
	    color: #FFFFFF;
	    list-style-type: none;
	    text-align: justify;
	}

#left_content_bis strong {
    color: #FFFFFF;
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 10px;
    text-align: left;
	float: left;
}

#explicatif {
    float: left;
    padding: 10px;
}
	#explicatif p {
		text-align: justify;
	}

	#explicatif strong{
		color: #f4901d;
	}
#book {
    display: block;
    float: left;
    margin-top: 10px;
    opacity: 0.9;
    text-align: center;
    width: 100%;
}
	#book:hover, #book:focus {
	    opacity: 1;
	}
	#book img{
		width: 100%;
		max-width:253px;
	}

#noteBook {
	text-align:center;
}
	#noteBook i {
		font-size:11px;
		color:#AED035;
	}
#left_content p.linksList,
.linksList{
	text-align: center;
	padding: 0 0 15px 0;
	max-width: 360px;
	width:100%;
	margin: 0 auto;
}

	.linksList .btn{
		display: inline-block;
	    padding: 4px;
	    margin-bottom: 3px;
	    font-size: 12px;
	    font-weight: normal;
	    line-height: 1.42857143;
	    text-align: center;
	    white-space: nowrap;
	    vertical-align: middle;
	    -ms-touch-action: manipulation;
		touch-action: manipulation;
	    cursor: pointer;
	    -webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	    background-image: none;
	    border: 1px solid transparent;
	    border-radius: 4px;
	    color: #FFF;
		background-color: #200C15;
		border-color: #302C2E;
		width:107px;
	}
	
	.undermap .btn{
		background-color: #302c2e;
		min-width: 107px;
		width: auto;
		color: orange;
		margin-right: 2px;
		border: 1px #444 solid;
	}
	
	.linksList .btn:hover{
		color: #333;
		text-decoration: none;
		background-color: #e6e6e6;
		border-color: #adadad;
	}

#left_content_bis {
    background:#000;
    -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;
    display: block;
    float: left;
    margin:10px 0 10px 10px;
    padding: 10px;
}
#listing table {
    float: left;
    margin-top: 15px;
    padding: 1%;
    width: 98%;
}
.listing_villes {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    padding: 10px 1% 1%;
    text-align: right;
    vertical-align: top;
}

.listing_pictos {
    height: 40px;
    padding: 1%;
    text-align: left;
    vertical-align: bottom;
}
	.listing_pictos a img {
	    height: 30px;
	}

#content .couleur_sauer { 
    background: url("../img/pictos/pict_sauer.png");
    color: #4DBADC;
}
	#sauer span.cta {
	    border: solid 2px;
	    border-color: #4DBADC;
	}
	#sauer span.cta:hover{color: #4DBADC;}

#content .couleur_eisleck {
    background: url("../img/pictos/pict_eisleck.png");
    color: #FFEC00;
}
	#eisleck span.cta {
	    border: solid 2px;
	    border-color: #FFEC00;
	}
	#eisleck span.cta:hover{color: #FFEC00;}

#content .couleur_musel1 {
    background: url("../img/pictos/pict_musel1.png");
    color: #B8CB00;
}
	#musel1 span.cta {
	    border: solid 2px;
	    border-color: #B8CB00;
	}
	#musel1 span.cta:hover{color: #B8CB00;}

#content .couleur_musel2 {
    background: url("../img/pictos/pict_musel2.png");
    color: #44A12A;
}
	#musel2 span.cta {
	    border: solid 2px;
	    border-color: #44A12A;
	}
	#musel2 span.cta:hover{color: #44A12A;}

#content .couleur_zentrum1 {
    background: url("../img/pictos/pict_zentrum1.png");
    color: #2563A0;
}
	#zentrum1 span.cta {
	    border: solid 2px;
	    border-color: #2563A0;
	}
	#zentrum1 span.cta:hover{color: #2563A0;}
	
#content .couleur_zentrum2 {
    background: url("../img/pictos/pict_zentrum2.png");
    color: #935695;
}
	#zentrum2 span.cta {
	    border: solid 2px;
	    border-color: #935695;
	}
	#zentrum2 span.cta:hover{color: #935695;}
	
#content .couleur_westen {
    background: url("../img/pictos/pict_westen.png");
    color: #F09100;
}
	#westen span.cta {
	    border: solid 2px;
	    border-color: #F09100;
	}
	#westen span.cta:hover{color: #F09100;}

#content .couleur_minett1 {
    background: url("../img/pictos/pict_minett1.png");
    color: #5F121C;
}
	#minett1 span.cta {
	    border: solid 2px;
	    border-color: #5F121C;
	}
	#minett1 span.cta:hover{color: #5F121C;}

#content .couleur_minett2 {
    background: url("../img/pictos/pict_minett2.png");
    color: #D90921;
}
	#minett2 span.cta {
	    border: solid 2px;
	    border-color: #D90921;
	}
	#minett2 span.cta:hover{color: #D90921;}
	
#content .couleur_minett3 {
    background: url("../img/pictos/pict_minett3.png");
    color: #9F1924;
}
	#minett3 span.cta {
	    border: solid 2px;
	    border-color: #9F1924;
	}
	#minett3 span.cta:hover{color: #9F1924;}

#content .couleur_luxembourg1 {
    background: url("../img/pictos/pict_luxembourg1.png");
    color: #EEA760;
}
	#luxembourg1 span.cta {
	    border: solid 2px;
	    border-color: #EEA760;
	}
	#luxembourg1 span.cta:hover{color: #EEA760;}

#content .couleur_luxembourg2 {
    background: url("../img/pictos/pict_luxembourg2.png");
    color: #8C8D8C;
}
	#luxembourg2 span.cta {
	    border: solid 2px;
	    border-color: #8C8D8C;
	}
	#luxembourg2 span.cta:hover{color: #8C8D8C;}

#content .couleur_luxembourg3 {
    background: url("../img/pictos/pict_luxembourg3.png");
    color: #DD6798;
}
	#luxembourg3 span.cta {
	    border: solid 2px;
	    border-color: #DD6798;
	}	
	#luxembourg3 span.cta:hover{color: #DD6798;}

#content .couleur_luxembourg4 {
    background: url("../img/pictos/pict_luxembourg4.png");
    color: #CC006A;
}
	#luxembourg4 span.cta {
	    border: solid 2px;
	    border-color: #CC006A;
	}
	#luxembourg4 span.cta:hover{color: #CC006A;}
	
#content .couleur_horstour {
    background: url("../img/pictos/pict_horstour.png");
    color: #8cf9c7;
}
		
	
#content .gris {
    background: url("../img/pictos/gris.png");
    color: #B1B2B4;
}

.listing_pictos a span, #infos .num span {
	padding-top:8px;
	display:block;
}

#content .listing_pictos a:hover, #content .listing_pictos a:focus {
    color: #FFFFFF;
}

#right_content {
    float: right;
    margin: 50px 0 10px 0;
    padding: 10px;
}

#more_infos {
	clear:both;
	text-align:center;
	padding-top: 20px;
}
	#more_infos a {
	    color: #F4901D;
	}
	
#right_content p {
    color: #fff;
}
#descriptions {
    float: left;
    text-align: justify;
    width: 40%;
}
#descriptions p {
    color: #FFFFFF;
    font-size: 14px;
}
#infos {
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 14px;
    width: 60%;
}
#localise {
	text-align:right;
}

#right_content_bis {
    float: right;
    margin: 10px 0 10px 0;
    padding: 10px 35px;
    width: 500px;
    color: #fff;
}

	#right_content_bis em {
		display:block;
		text-align:right;
		font-style:italic;
		padding:2px 0 8px 0;
		font-size:11px;
	}
	#right_content_bis img{
		width:100%;
		max-width:248px;
	}


.listing_pictos a, #infos .num {
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    font-size: 17px;
    font-weight: bold;
    height: 30px;
    margin: 0 2px;
    text-align: right;
    width: 47px;
    overflow:hidden;
    position:relative;
}

.listing_pictos a {
	float: left;
}

#infos .num {
	float:right;
	position:absolute; 
	top:10px; 
	right:10px;
}

#wrapper .listing_pictos a strong, #wrapper #infos .num strong {
	font-size:11px;
	padding:0;
	position:absolute;
	width:100px;
	left:-1000px; top:0;
}
	
#infos h1 {
    font-size: 16px;
    font-weight: bold;
    padding-left: 5%;
    /*width: 268px;*/
	width: calc(90% - 45px);
}
#construction {
    float: right;
    font-size: 12px;
    margin-top: 30px;
    text-align: right;
    width: 100%;
}
#construction img {
    float: right;
    margin: 10px 0;
}
#construction a {
	text-decoration:underline;
}

#construction li {
	margin:0 0 0 12px;
}
#dispo {
    display: block;
    float: right;
    margin: 10px 0 10px 5%;
    text-align: right;
    width: 95%;
}
#dispo img {
    width: 10px;
}
#right_content .entete {
    color: #AED035;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: auto;
	margin: 0 0 0 18px;
	text-align: left;
	width: 122px;
}
.contenu {
    float: right;
    text-align: left;
    width: 185px;
}
.div_contenu {
    clear: both;
    display: block;
    padding: 6px 0;
}


#carte {
    display: block;
    float: left;
	}

	#carte .cta {
	    position: absolute; 
		z-index:999;
	    right:10px;
	    top: 10px;
	    width: 200px;
	    padding: 5px;
	    -moz-border-radius:5px;
		-webkit-border-radius:5px; 
		border-radius:5px;
	    background: #393637;
	    display:none;
		text-align: center;
	}
	
	#carte .cta:hover{
		display:block !important;
	}

@media (min-width: 468px){
	.undermap .btn {
		margin-top: 10px;
	}	
}
	
@media (min-width: 768px){

	#eisleck span.cta{ 
		top: 100px; 
		left:50px;
	}
	
	#sauer span.cta{
		top: 250px;
		right:0px;
	}
	#westen span.cta{
		top: 400px;
		left:100px;
	}
	#zentrum1 span.cta{
		top: 400px;
		left:150px;
	}
	#zentrum2 span.cta{
		top: 450px;
		left:200px;
	}
	#minett1 span.cta{
		top: 550px;
		left:0px;
	}
	#minett2 span.cta{
		top: 500px;
		left:0px;
	}
	#minett3 span.cta{
		top: 500px;
		left:100px;
	}
	#musel1 span.cta{
		top: 400px;
		right:0px;
	}
	#musel2 span.cta{
		top: 550px;
		left:250px;
	}
	#luxembourg1 span.cta{
		top: 150px;
		right:50px;
	}
	#luxembourg2 span.cta{
		top: 150px;
		right:0px;
	}
	#luxembourg3 span.cta{
		top: 200px;
		right:0px;
	}
	#luxembourg4 span.cta{
		top: 150px;
		right:50px;
	}
	.undermap .btn {
		margin-top: 15px;
	}
}

@media (min-width: 992px){

	#eisleck span.cta{
		top: 100px; 
		left:0;
	}
	#sauer span.cta{
		top: 250px;
		left:250px;
	}
	#westen span.cta{
		top: 400px;
		left:150px;
	}
	#zentrum1 span.cta{
		top: 450px;
		left:50px;
	}
	#zentrum2 span.cta{
		top: 450px;
		left:150px;
	}
	#minett1 span.cta{
		top: 650px;
		left:50px;
	}
	#minett2 span.cta{
		top: 600px;
		left:0px;
	}
	#minett3 span.cta{
		top: 600px;
		left:150px;
	}
	#musel1 span.cta{
		top: 550px;
		left:200px;
	}
	#musel2 span.cta{
		top: 600px;
		left:300px;
	}
	#luxembourg1 span.cta{
		top: 200px;
		right:50px;
	}
	#luxembourg2 span.cta{
		top: 200px;
		right:0px;
	}
	#luxembourg3 span.cta{
		top: 250px;
		right:0px;
	}
	#luxembourg4 span.cta{
		top: 150px;
		right:0px;
	}
	.undermap{
		position: absolute;
		top: 270px;
		width: 200px;
		right: 0;
		text-align: right;
		margin-right: -20px;
	}
	.undermap .btn {
		margin-top: 3px; /* 20px; //modif du 29/01*/
	}
}

.bggb {
	background-color:#302c2e !important;
	-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;
}
.ctgen {
	padding:10px;
	margin:0 0 10px 10px;
}
	.ctgen h1 {
		color: #f4901d;
		font-size:18px;
	}

#contact {
	
}
	#msgContact {
		border:1px solid #AED035;
		margin:20px 20px 10px 20px;
		padding:10px;
		color:#fff;
	}
	#contact a {
		color:#F4901D;
	}
	#contact form {
		padding:10px;
		margin:10px 0 0 0;
	}
	#contact label {
		color:#fff;
		width:100px;
		float:left;
		font-weight:bold;
		cursor:pointer;
		display:block;
		padding:4px 0 0 0;
	}
		#contact label:hover {
			color:#F4901D;
		}
	#contact form p {
		clear:both;
		margin:10px 0;
	}
	#contact input, #contact textarea {
		padding:5px;
		width:210px;
		-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
	}
	#contact input:focus, #contact textarea:focus {
		background:#ecf4d1;	
	}
	#contact textarea {
		height:128px;
	}
	#contact .left {
		width:320px; float:left;
		padding:0 4%;
	}
	#com_ct {
		border-left:1px dashed #444444;
	}
	
	#cptc_ct {
		clear:both;
	}
		#cptc_ct img {
			padding:2px;
			border:1px solid #FFFFFF;
			width:160px; height:auto;
			float:left;
		}
		#cptc_ct div {
			float:right;
			width:132px;
		}
			#cptc_ct div input {
				width:100%;
			}
	
	#btn_sb {
		clear:both;
		padding:10px 0 0 0;
	}
		#btn_sb div {
			margin:0 0 0 55px;
		}
			#btn_sb input {
				cursor:pointer;
				margin:10px 6px 0 6px;
				padding:5px 10px;
				background:none;
				color:#fff;
				border:1px solid #fff;
				width:auto;
			}
			#btn_sb input:hover, #btn_sb input:focus {
				color:#F4901D;
				border-color:#F4901D;
				background:none;
			}

#impressum{
	background:#000;
    -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;
    display: block;
    float: left;
    margin:10px 0 10px 10px;
    padding: 10px;
	width: 100%;
}
	#impressum p{
		text-align: justify;
		color: #FFFFFF;
		margin-top: 5px;
	}
	
	#impressum h1{
		color: #f4901d;
		font-size: 18px;
	}
	
	#impressum h2{
		color: #f4901d;
		font-size: 11px;
	}
	
	#impressum strong{
		color: #f4901d;
	}
	
	#impressum li{	
		color: #fff;
		margin-left: 30px;	
		text-align: left;
	}
	#impressum .pierre_hurt{
		height: 240px;
	}
	#impressum .pierre_hurt img{
		float: right;
		height: 200px;
		margin: 20px;
		border-radius: 5px;
	}
/* TABLEAU */

#listtours{
		width: 100%;
		max-width: 100%;
		margin-bottom: 20px;
		background-color: transparent;
		border-spacing: 0;
		border-collapse: collapse;
		border-spacing: 2px;
		border-color: gray;
	}
	#listtours th{
		vertical-align: bottom;
		border-bottom: 2px solid #F4901D;
		border-top: 0;
		padding: 8px;
	}
	#listtours tr{
		background-color: #fff;
	}
	#listtours thead tr{
		background-color: #FFE2C3;
		color: #373737;
		font-size: 14px;
	}
	#listtours tbody tr:nth-of-type(odd) {
		background-color: rgb(253, 246, 239);
	}
	#listtours tbody tr.clickable {
		cursor:pointer;
	}
	#listtours td{
		padding: 8px;
		line-height: 1.42857143;
		vertical-align: top;
		border-top: 1px solid #ddd;
	}
	#listtours tbody tr.clickable:hover{
		background-color:rgb(244, 144, 29);
	}

	
/* FOOTER */
			
#footer {
    clear:both;
}
	#footer_top {
	    background: url("../img/footer.png") no-repeat scroll 0 bottom;
	    padding: 1%;
	    text-align: center;
		background-size: 100% auto;
	}
	
		#footer_top p {
		    color: #FFFFFF;
		    clear:both;
		}
		#footer_top ul {
		    padding-left: 122px;
		    text-align: center;
		}
		#footer_top li {
		    float: left;
		    margin: 0 20px;
		    list-style-type: none;
		}
		#footer_top a {
		    color: #F4901D;
		}
		#footer_top strong {
		    color: #FFFFFF;
		    font-style:italic;
		    font-size:13px;
		    display:block;
		}
		#footer_top img {
		    margin: 5px;
		    max-width: 200px;
			width: 100%;
		}

		#footer_top .partenaires img {
		    height: auto;
		}
			#footer_top #ft_rtl img { max-width:55px;width: 100%;margin:5px }
			#footer_top #ft_edt img { max-width:130px;width: 100%;margin: 5px 50px 0 0; }
			#footer_top #ft_ont img { max-width:200px;width: 100%;border: white solid 3px; }
			
		#footer .row{
			position: relative;
			width: 100%;
		}
		
	#mentions {
	    color: #AED035;
	    display: block;
	    float: right;
	    height: 30px;
	    overflow: visible;
	    padding:0 1% 0 0;
	    margin:10px 0 0 0;
	    text-align: right;
	}
	#footer a img {
	    opacity:0.9;
	}
		#footer a:hover img, #footer a:focus img {
	    	opacity:1;
		}

		
/* Responsive Design - N.AMBROISE le 08/10/2015 */

.container {
  margin-right: auto;
  margin-left: auto;
}

#header,
#footer
#wrapper{
	  position: relative;
	  min-height: 1px;
	  padding-right: 15px;
	  padding-left: 15px;
	  float: left; 
}

#header_button,
#left_content,
#left_content_bis,
#carte,
#contact,
#impressum,
#right_content,
#right_content_bis{
	  position: relative;
	  min-height: 1px;
	  float: left; 
}

/* Mobile */
@media (max-width: 767px) {
	.container{
		width: 100%;
	}
	#header{
			margin:0 5%;
			padding:0 0 2px 0;
			width: 90%;
		}
		
		#header_button{ 
			width: 340px;
			height: 104px;
			margin: 5px 2px 0 2px;
			background-size: 328px;
		}
		
		#header_button:hover, #header_button:focus {
		background-position: 0 -104px;
		}
		.home #header_button:hover, .home #header_button:focus {
			background-position: 0 -208px;
		}
		
		#wrapper{ 
			width: 90%;
			margin:0 5%;
			padding: 0;
		}
		#left_content{ 
			padding: 10px;
			margin: 10px 0;
		}
		
		#left_content_bis{ 
			padding: 10px;
			margin: 10px 0;
			width: calc(100% - 20px);
		}
			
		#left_content_bis #carte_parcours{
			text-align: center;
		}
		#left_content_bis #carte_parcours img{
			width: 100%;
			max-width: 354px;
		}
		#left_content_bis #listing{
			max-width: 400px;
			width: 100%;
			float: left;
		}
			
		#carte{ 
			width: 100%;
			padding: 0;
			margin: 10px;
			height: 520px;
			text-align: center;
		}
		
		#carte img{
			width: 330px;
		}		
		
		#right_content{ 
			padding: 10px;
			width: calc(100% - 20px);
			margin: 10px 0 0 0;
		}
		
		#right_content #infos{
			width:100%;
		}
		
		#right_content #descriptions{
			width:100%;
			padding-top:10px;
		}
		
		#right_content #descriptions > p{
			font-size: 12px;
		}
		
		#right_content #construction > img{
			width: 200px;
			margin: 10px;
		}
		
		#right_content_bis{
			padding: 10px;
			width: calc(100% - 20px);
			margin: 10px 0;
		}
		
		#right_content_bis > img{
			margin: 10px auto;
			display: block;
		}

		#top_content{
			width: 80%;
			margin: 0 10%;
			float: left;
		}
		
		#mentions,
		#top_content p{
			font-size: 8px;
		}
		#impressum,
		#contact {
			padding: 10px;
			width: calc(100% - 20px);
			margin: 10px 0;
			text-align: center;
		}
		
		#contact #com_ct{
			border:none;
		}
		
		#footer_top p{
			font-size: 9px;
			padding: 0 10px;
		}
		
		#footer{
			width: 90%;
			margin: 0 5%;
			padding: 0;
		}
		#footer_top{
			padding: 10px;
			margin: 0;
		}
		
		#footer_top ul{
			width: 100%;
			padding-left: 0;
		}
		
		#footer_top li{
			width: 45%;
			padding: 5px;
			margin: 0px;
			text-align: center;
		}
		
		#footer_top li:last-child{
			width: 100%;
			padding-top: 10px;
		}
		
		#footer_top li img{
			width: 90%;
		}
		#footer_top #ft_ont img {
			width: 90%;
		}
	}
	
/* Mobile Portrait */
@media (max-width: 468px) {
	#header{
			margin:0 5%;
			padding:0 0 2px 0;
			width: 90%;
		}
		
		#header_button{ 
			width: 255px;
			height: 78px;
			margin: 5px 2px 0 2px;
			background-size: 246px;
		}
		
		#header_button:hover, #header_button:focus {
		background-position: 0 -78px;
		}
		.home #header_button:hover, .home #header_button:focus {
			background-position: 0 -156px;
		}
	#carte{
		margin: 0 -25px;
		height: 540px;
	}
	#carte .linksList.undermap{
		padding-left: 30px;
		padding-top:5px;
	}
	
	#top_content td{
		height: 45px;
	}
	
}

/* Tablet */
@media (min-width: 768px) and (max-width: 991px){
	.container {
		width: 750px;
	}
	#header{
		margin:0 auto;
		padding:0 0 2px 0;
		width: 100%;
	}
	
	#header_button{ 
		width: 340px;
		height: 104px;
		margin: 5px 2px 0 2px;
		background-size: 328px;
	}
	
	#header_button:hover, #header_button:focus {
	background-position: 0 -104px;
	}
	.home #header_button:hover, .home #header_button:focus {
		background-position: 0 -208px;
	}
	
	#wrapper{ 
		width: 100%;
	}
	#left_content{ 
		margin: 10px 0;
		padding: 10px;
	}
	
	#left_content_bis{ 
		margin: 10px 0;
		padding: 10px;
		width: calc(100% - 20px);
	}
	
	#left_content_bis #listing,
	#left_content_bis #carte_parcours{
		width: 370px;
		float: left;
	}
	
	#carte{ 
		width: 100%;
		padding: 0;
		margin: 0;
		height: 700px;
		text-align: center;
	}
	
	#carte img{
		width: 440px;
	}
	#right_content{ 
		width: calc(100% - 20px);
		margin: 10px 0 0 0;
		padding: 10px;
	}
	
	#right_content #infos{
		width:60%;
	}

	#right_content #descriptions{
		width:40%;
		padding-top:70px;
	}
	
	#right_content_bis{
		margin: 10px 0;
		padding: 10px;
		width: calc(100% - 20px);
		text-align: center;
	}
	
	#top_content{
		width: 90%;
		margin: 0 0 0 5%;
		padding: 10px 20px;
		float: left;
	}
	
	#contact{
		text-align: center;
		margin: 10px 0 0 0;
		width: calc(100% - 20px);
	}
	
	#impressum{
		margin: 10px 0;
		width: calc(100% - 20px);
	}
	
	#contact #com_ct{
		border:none;
	}
	
	#footer{
	    padding: 10px 0 0 0;
		margin: 0;
		width: 100%
	}

	#footer_top ul {
		padding-left: 35px;
	}
	#footer_top li{
		margin: 0 10px;
	}
}

/* Laptop */
@media (min-width: 992px) {
	.container {
		width: 970px;
    }

	#header{
		margin:0 auto;
		padding:0 0 2px 0;
		width: 100%;
	}

	#header_button{ 
		width:510px;
		height: 156px;
		margin: 22px 2px 0 2px;
		background-size: 492px;
	}
		#header_button:hover, #header_button:focus {
			background-position: 0 -156px;
		}
		.home #header_button:hover, .home #header_button:focus {
			background-position: 0 -312px;
		}
	#wrapper{ 
		width: 100%;
	}
	#left_content,#left_content_bis{ 
		width: 360px;
		margin: 10px 0;
		padding: 10px;
	}
	
	#left_content_bis #carte_parcours{
		width: 100%;
		float: left;
	}
	#left_content_bis #listing{
		width: 100%;
		float: left;
	}
	
	#carte{ 
		width: 550px;
		padding: 0;
		margin: -80px 0 0 40px; 
		height: 800px;
	}
	#right_content{ 
		width: 550px;
		margin: 50px 0 10px 20px;
		padding: 10px;
	}
	
	#right_content #infos{
		width:60%;
	}

	#right_content #descriptions{
		width:40%;
		padding-top:0px;
	}
	
	#right_content_bis{
		float:right;
	}
	
	#top_content{
		position: absolute; 
		right: 0; 
		text-align: left; 
		top: 0px;
		width: 465px; 
		margin: 0;
		padding: 0;
	}
	
	#top_content table {
		float: right;
	}
	
	#impressum,
	#contact{
		margin: 10px 0;
		padding: 10px;
		width: 950px;
	}
	
	#footer{
	    padding: 10px 0 0 0;
		margin: 0;
		width: 100%;
	}
}
